@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'),
    url(https://example.com/MaterialIcons-Regular.woff) format('woff'),
    url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');
}

 @font-face{font-family:CoHeadline;src:url(fonts/CoHeadline-Light.eot?#iefix) format("embedded-opentype"),url(fonts/CoHeadline-Light.woff) format("woff"),url(fonts/CoHeadline-Light.ttf) format("truetype"),url(fonts/CoHeadline-Light.svg#CoHeadline-Light) format("svg");font-weight:300;font-style:normal}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

* { box-sizing: border-box; }

body {
  font-family: "Muli",sans-serif;
  overflow-x: hidden;
}

span.descriptiontags {
    display: block;
    margin-top: 15px;
}

span.buttons {
    display: block;
    background: #ff6800;
    /* color: white; */
    position: absolute;
    bottom: 0px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
    align-content: center;
    flex-direction: row;
}
span.buttons a{
    color: white;
    text-align: center;
    flex-basis: 50%;
    flex-grow: 1;
    padding: 16px 0px;
}
span.buttons a:first-child{
    border-right: 1px solid white;
}

a.buttonlink.unavailable {
    text-decoration: line-through;
    opacity: 0.8;
    background: #b2b0b0;
}

a {
    background-color: transparent;
    text-decoration: none;
    color: black;
}

.h1 {
  width:100%;
  text-align:center;
  font-size: 2.4em;
  font-weight:900;
}

.h2 {
  width:100%;
  text-align:center;
  margin-bottom:10px;
  font-size: 2em;
  font-weight:700;
  color:white;
  font-family: "CoHeadline", sans-serif;
}

.h3 {
  font-size: 1.3em;
  font-weight:700;
}

.h4 {
  width:100%;
  text-align:center;
  margin-top: -20px;
  margin-bottom:60px;
  font-size: 1.2em;
  font-weight:300;
}

.filters {
  width:100%;
  text-align:center;
}

.ui-group {
  display:-webkit-box;
  display:flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
          justify-content: center;
  margin-top: -20px;
}

#showfilter {
    color: white;
    cursor: pointer;
    font-size: 10px;
    text-decoration: underline;
    margin-bottom: 40px; 
    display: inline-block;
}

/* ---- button ---- */

.button {
  display: inline-block;
  outline: none;
  padding: 0.5em 1.0em;
  margin-top:6px;
  border: 1px solid white;
  border-radius: 4px;
  color: white;
  font-size: 0.9em;
  background: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

/* ---- TAGS insides of the description ---- */

.tag{
  background: #eaeaea;
    padding: 2px 5px;
    border-radius: 12px;
    border: 1px solid #ccc;
    color: #444;
    margin-right: 5px;
    display: inline-block;
    margin-top: 5px;
    cursor: pointer;
}

#tagstech, #tagsindicatiion, #tagstarget{
  display: inline-block;
}


#tagstech .tag, .alltagstech .tag{
  background: #ffd3c7;
  border:1px solid #FF480040;
  color: #FF4800;
}

#tagsindicatiion .tag, .alltagsindicatiion .tag{
  background: #cec9d4;
  border:1px solid #6A50AE40;
  color: #6A50AE;
}
#tagstarget .tag, .alltagstarget .tag{
  background: #ffccd8;
  border:1px solid #F91F5F40;
  color: #F91F5F;
}

#tagsperson{
  display: block;
}


#tagstarget .tag:before, .alltagstarget .tag:before{
  content: "🎯";
}
#tagsindicatiion .tag:before, .alltagsindicatiion .tag:before{
  content: "⚕️";
}

#tagsperson .tag:before, .alltagsperson .tag:before{
  content: "🧑‍💻";
}

#tagscustomer .tag:before, .alltagscustomer .tag:before{
  content: "🏢";
}


div#alltags {
    font-size: 12px;
    text-align: center;
}
.button:hover {
  background-color: white;
  color: black;
  cursor:pointer;
}

.button:active,
.button.is-checked {
  background-color: white;
  border:px solid white;
}

.button.is-checked {
  color: black;
}

.button:active {
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}



#alltags{
  font-size: 12px;
  display: none;
    text-align: center;
    flex-wrap: wrap;
    justify-content: center;
}
#alltags.visible{
  display: flex;
}



.alltagstech, .alltagstarget, .alltagsindicatiion, .alltagsperson, .alltagscustomer {
 background: white;
    width: 40vw;
    border-radius: 10px;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
        padding-bottom: 30px;
}

.button-group .button {
  float: left;
    border-radius: 0;
    margin-left: 0;
    margin-right: -1px;
    text-transform: uppercase;
    font-family: 'CoHeadline', sans-serif;
    font-weight: bold;
}

.button-group .button:first-child { border-radius: 10px 0 0 10px; }
.button-group .button:last-child { border-radius: 0 10px 10px 0; }

/* ---- isotope ---- */

.grid {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1300px;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
    position: relative;
    float: left;
    width: 300px;
    height: 300px;
    margin: 12px;
    color: #444;
    border-radius: 14px;
    box-shadow: 0px 0px 16px 0px rgb(0 0 0 / 17%);
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    background: #FF7D00;
    background: linear-gradient(125deg,#FF7D00 0,#FF4800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7D00', endColorstr='#FF4800', GradientType=1);
    background-repeat: no-repeat;
    overflow: hidden;
    display: flex;
    align-content: center;
    flex-direction: column;
    justify-content: center;
 
}


.element-item.Karriere {
    background: #73368C;
}

.element-item.medware {
    background: #6A50AE;
}

.element-item.Leistungen {
    background: #E91E63;
}

p.backgroundimage {
    width: 100%;
    position: absolute;
    height: 100%;
    opacity: 0.3;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}



.element-item:hover {
  box-shadow: 3px 4px 16px 6px rgba(0,0,0,.17);
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.element-item > * {
  margin: 0;
  padding: 0;
}

.element-item .logo {
  align: center;
  text-align: center;
  font-size: 1.6em;
  letter-spacing: 1px;
  font-weight: bold;
  color: #444;
  margin-top: 10px;
}

.element-item .logo img{
  height: 30px;
}

.element-item .name {
  position: relative;
    font-family: "CoHeadline", sans-serif;
    text-align: center;
    font-size: 2.2em;
    font-weight: 700;
    color: white;
}


.element-item .subtitle {
  text-align: center;
  font-size: 1em;
  font-weight: 300;
  color: #666;
  color:white;
  position: relative;
}



span.info.ja {
    display: none;
}

span.info.nein, span.info.undefined  {
    width: 100%;
    display: block;
    background: #ffdfdf;
    padding: 8px 0px;
    color: red;
    position: absolute;
    bottom: 0px;
}

.element-item .desc {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    font-size: 0.8em;
    color: black;
    background: #ffffff;
    padding: 0px;
    min-height: 70px;
    top: 100%;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;

}
.element-item .desc *{
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;

}

span.desctext {
    height: 40px;
    overflow: hidden;
    display: block;
    background: white;
    padding: 0px 10px;
      -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
span.desctext:hover {
    height: auto;
}
span.desctext:after{
  content: "---";
    position: absolute;
    width: 100%;
    left: 0;
    top: 48px;
  background-image: -webkit-linear-gradient(-90deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 100%);
background-image: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 100%);
background-image: linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 100%);
background-position: 50% 50%;
-webkit-background-origin: padding-box;
background-origin: padding-box;
-webkit-background-clip: border-box;
background-clip: border-box;
-webkit-background-size: auto auto;
background-size: auto auto;
color: white;
}
span.desctext:hover:after{
  display: none;
}


.element-item:hover .desc {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    font-size: 0.8em;
    color: black;
    background: #ffffff;
    min-height: 70px;
    top: 0%;
    padding-top: 20px;
}
.element-item:hover .desc span.info.nein, .element-item:hover .desc span.info.undefined {
    bottom: 45px;
}

.header {
    background: #F91F5F;
    background: linear-gradient(125deg,#F91F5F 0,#C7288B 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F91F5F', endColorstr='#C7288B', GradientType=1);
    display: inline-block;
    width: 100vw;
        text-align: center;
            height: 100vh;
            padding-top: 30vh;


}


#searchcontainer{
    width: 80vw;
    margin-right: auto;
    margin-left: auto;
        position: relative;

}
#clearx {
    color: grey;
    line-height: 44px;
    width: 40px;
    position: absolute;
    right: 0;
    cursor: pointer;
}

input#quicksearch {
width: 100%;
    line-height: 43px;
    font-size: 14px;
    padding-left: 20px;
    margin-bottom: 20px;
    border-radius: 80px;
    border: none;
}


input#quicksearch:before {
   font-family: "Font Awesome 5 Free";
   content: "\f095";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   font-weight:900;
}

p.hiddencontent{
  display:none;
}




.floatingcrate{
    animation: float 6s ease-in-out infinite;
    -webkit-animation: float 6s ease-in-out infinite;
        position: fixed;
    z-index: 999;
    right: 10px;
    bottom: 10px;
        width: 200px;
}


@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-20px);
  }
  100% {
    transform: translatey(0px);
  }
}